> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Devolver email al pool

> Operacion: Devolver email al pool.



## OpenAPI

````yaml /generated/specs/communications.json post /api/omnichannel/emails/{activityId}/unassign
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/emails/{activityId}/unassign:
    post:
      tags:
        - Omnichannel
      summary: Devolver email al pool
      description: 'Operacion: Devolver email al pool.'
      operationId: OmnichannelController_unassignEmail
      parameters:
        - name: activityId
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````